body {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #000000;
	background-color: transparent;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
}

h1 {
	color: #000000;
	background-color: transparent;
	font-size: 36px;
	font-style: italic;
	font-weight: bold;
	margin-left: 24px;
	margin-right: 24px;
	margin-top: 36px;
	margin-bottom: 48px;
	text-align: left;
}

h2 {
	color: #000000;
	background-color: transparent;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	margin-left: 24px;
	margin-right: 24px;
	margin-top: 24px;
	margin-bottom: 24px;
	text-align: center;
}

h2.maly {
	font-size: 16px;
}

h3 {
	color: #000066;
	background-color: transparent;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	margin-left: 12px;
	margin-right: 24px;
	margin-top: 24px;
	margin-bottom: 12px;
	text-align: left;
}
h3.dodatek {
	color: #686CFF;
	background-color: transparent;
}
h3.maleOkno {
	color: #000066;
	background-color: transparent;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	margin-left: 12px;
	margin-right: 12px;
	margin-top: 12px;
	margin-bottom: 24px;
	text-align: left;
}

h4 {
	color: #000000;
	background-color: transparent;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	margin-left: 24px;
	margin-right: 24px;
	margin-top: 24px;
	margin-bottom: 6px;
	text-align: left;
}

h5 {
	color: #000000;
	background-color: transparent;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	margin-left: 24px;
	margin-right: 24px;
	margin-top: 18px;
	margin-bottom: 6px;
	text-align: left;
}

p {
	color: #000000;
	background-color: transparent;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
}

p.podstawowy {
	color: #000000;
	background-color: transparent;
	font-size: 12px;
	margin-left: 24px;
	margin-right: 24px;
	margin-top: 6px;
	margin-bottom: 6px;
	text-align: justify;
}

p.cytat {
	color: #661100;
	background-color: transparent;
	font-size: 12px;
	margin-left: 48px;
	margin-right: 48px;
	margin-top: 6px;
	margin-bottom: 6px;
	text-align: justify;
}

p.uwaga {
	color: #666666;
	background-color: transparent;
	font-size: 10px;
	margin-left: 24px;
	margin-right: 24px;
	margin-top: 6px;
	margin-bottom: 6px;
	text-align: left;
}

p.nadpis {
	font-weight: bold;
	margin-left: 24px;
	margin-right: 24px;
	margin-top: 24px;
	margin-bottom: 6px;
	text-align: center;
}

p.tabela-uwaga {
	font-size: 10px;
	margin-left: 24px;
	margin-right: 24px;
	margin-top: 4px;
	margin-bottom: 0px;
	text-align: left;
}

p.pasekDaty {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	color: #000066;
	background-color: transparent;
	font-size: 13px;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: right;
}

p.nazwaDzialu {
	color: #000066;
	background-color: transparent;
	font-size: 16px;
	font-weight: bold;
	margin-left: 6px;
	margin-right: 6px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
}

p.stopka {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	color: #666666;
	background-color: transparent;
	font-size: 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 4px;
	margin-bottom: 6px;
	text-align: left;
}

p.lewaKol-tekst {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	color: #FFFFFF;
	background-color: transparent;
	font-size: 11px;
	font-weight: bold;
	margin-left: 4px;
	margin-right: 4px;
	margin-top: 2px;
	margin-bottom: 4px;
	text-align: left;
}
p.lewaKol-szybkiOpis {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	color: #000000;
	background-color: transparent;
	font-size: 11px;
	font-weight: normal;
	margin-left: 12px;
	margin-right: 4px;
	margin-top: 2px;
	margin-bottom: 0px;
	text-align: left;
}
p.lewaKol-menu0 {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	color: #FFFFFF;
	background-color: transparent;
	font-size: 11px;
	font-weight: bold;
	margin-left: 6px;
	margin-right: 4px;
	margin-top: 2px;
	margin-bottom: 4px;
	text-align: left;
}
p.lewaKol-menuNizsze {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	color: #000066;
	background-color: transparent;
	font-size: 11px;
	font-weight: normal;
	margin-left: 0px;
	margin-right: 4px;
	margin-top: 2px;
	margin-bottom: 4px;
	text-align: left;
}
p.lewaKol-mapaSerwisu {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	color: #FFFFFF;
	background-color: transparent;
	font-size: 11px;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
}

p.prawaKol-tekst {
	color: #000000;
	background-color: transparent;
	font-size: 11px;
	margin-left: 4px;
	margin-right: 4px;
	margin-top: 2px;
	margin-bottom: 2px;
	text-align: left;
}
p.prawaKol-odsylacz {
	color: #000066;
	background-color: transparent;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	margin-left: 4px;
	margin-right: 4px;
	margin-top: 2px;
	margin-bottom: 2px;
	text-align: right;
}
p.prawaKol-wyroznienie {
	color: #000000;
	background-color: transparent;
	font-size: 11px;
	font-weight: bold;
	margin-left: 4px;
	margin-right: 4px;
	margin-top: 2px;
	margin-bottom: 2px;
}

p.gornyPasek {
	color: #000066;
	background-color: transparent;
	font-size: 12px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
}

p.separator {
	margin-left: 6px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
}

p.nowosc-dzial {
	color: #686CFF;
	background-color: transparent;
	font-size: 11px;
	font-weight: bold;
	margin-left: 24px;
	margin-right: 24px;
	margin-top: 3px;
	margin-bottom: 6px;
	text-align: left;
}
p.nowosc-tekst {
	color: #000000;
	background-color: transparent;
	font-size: 12px;
	margin-left: 24px;
	margin-right: 24px;
	margin-top: 2px;
	margin-bottom: 3px;
	text-align: left;
}
p.nowosc-data {
	color: #666666;
	background-color: transparent;
	font-size: 9px;
	font-style: italic;
	margin-left: 24px;
	margin-right: 24px;
	margin-top: 2px;
	margin-bottom: 0px;
	text-align: left;
}
p.nowosc-odsylacz {
	font-size: 12px;
	margin-left: 24px;
	margin-right: 12px;
	margin-top: 2px;
	margin-bottom: 4px;
	text-align: right;
}

p.maly {
	font-size: 11px;
	margin-left: 24px;
	margin-right: 24px;
	margin-top: 2px;
	margin-bottom: 3px;
	text-align: left;
}

p.wiersz {
	color: #752828;
	background-color: transparent;
	font-size: 11px;
	margin-left: 72px;
	margin-right: 24px;
	margin-top: 12px;
	margin-bottom: 12px;
	text-align: left;
}

p.obraz {
	font-size: 12px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 20px;
	margin-bottom: 10px;
	text-align: center;
}
p.obrazBezPodpisu {
	font-size: 12px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}
p.obraz-podpis {
	color: #666666;
	background-color: transparent;
	font-size: 11px;
	margin-left: 12px;
	margin-right: 12px;
	margin-top: 0px;
	margin-bottom: 20px;
	text-align: left;
}

p.obrazOsobny {
	font-size: 12px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 6px;
	text-align: center;
}
p.obrazOsobnyBezPodpisu {
	font-size: 12px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: center;
}
p.obrazOsobny-podpis {
	color: #000000;
	background-color: transparent;
	font-size: 12px;
	margin-left: 12px;
	margin-right: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
}

p.trasaWyprawy {
	color: #000066;
	background-color: transparent;
	font-size: 12px;
	font-weight: bold;
	margin-left: 12px;
	margin-right: 24px;
	margin-top: 6px;
	margin-bottom: 18px;
	text-align: left;
}

p.podH2 {
	color: #000000;
	background-color: transparent;
	font-size: 11px;
	font-weight: bold;
	margin-left: 36px;
	margin-right: 36px;
	margin-top: 6px;
	margin-bottom: 36px;
	text-align: center;
}

p.nawigacjaFragmentow {
	color: #000000;
	background-color: transparent;
	font-size: 10px;
	margin-left: 36px;
	margin-right: 36px;
	text-align: center;
}

p.linkMaly-dol {
	color: #666666;
	background-color: transparent;
	font-size: 11px;
	margin-left: 24px;
	margin-right: 6px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: right;
}

p.linkMaly-gora {
	color: #666666;
	background-color: transparent;
	font-size: 11px;
	margin-left: 24px;
	margin-right: 6px;
	margin-top: 3px;
	margin-bottom: 0px;
	text-align: right;
}

p.odsylacze-opis {
	color: #333333;
	background-color: transparent;
	font-size: 11px;
	margin-left: 12px;
	margin-right: 12px;
	margin-top: 3px;
	margin-bottom: 3px;
	text-align: justify;
}

p.odsylacze-mniejsze {
	color: #333366;
	background-color: transparent;
	font-size: 10px;
	margin-left: 12px;
	margin-right: 12px;
	margin-top: 0px;
	margin-bottom: 3px;
	text-align: left;
}

p.odsylacze-naglowek {
	color: #000000;
	background-color: transparent;
	font-size: 12px;
	font-weight: bold;
	margin-left: 12px;
	margin-right: 12px;
	margin-top: 24px;
	margin-bottom: 3px;
	text-align: left;
}
		
p.odsylacze-url {
	color: #333333;
	background-color: transparent;
	font-size: 11px;
	font-weight: bold;
	margin-left: 12px;
	margin-right: 12px;
	margin-top: 3px;
	margin-bottom: 3px;
	text-align: left;
}

p.mapaSerwisu0 {
	color: #FF9018;
	background-color: transparent;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	margin-left: 12px;
	margin-right: 12px;
	margin-top: 18px;
	margin-bottom: 6px;
	text-align: left;
}
p.mapaSerwisu1 {
	color: #000000;
	background-color: transparent;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	margin-left: 32px;
	margin-right: 12px;
	margin-top: 6px;
	margin-bottom: 3px;
	text-align: left;
}
p.mapaSerwisu2 {
	color: #000000;
	background-color: transparent;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	margin-left: 52px;
	margin-right: 12px;
	margin-top: 3px;
	margin-bottom: 3px;
	text-align: left;
}
p.mapaSerwisu3 {
	color: #000000;
	background-color: transparent;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	margin-left: 72px;
	margin-right: 12px;
	margin-top: 3px;
	margin-bottom: 3px;
	text-align: left;
}
p.mapaSerwisu4 {
	color: #000000;
	background-color: transparent;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	margin-left: 80px;
	margin-right: 12px;
	margin-top: 3px;
	margin-bottom: 3px;
	text-align: left;
}
p.mapaSerwisu-uwagi {
	color: #666666;
	background-color: transparent;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	margin-left: 80px;
	margin-right: 12px;
	margin-top: 0px;
	margin-bottom: 3px;
	text-align: left;
}

p.maleOkno {
	color: #000000;
	background-color: transparent;
	font-size: 11px;
	margin-left: 12px;
	margin-right: 12px;
	margin-top: 6px;
	margin-bottom: 6px;
	text-align: left;
}

p.napisReklama {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #999999;
	background-color: transparent;
	font-size: 8px;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
}



td.zmniejszony p {
	color: #000000;
	background-color: transparent;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	margin-left: 4px;
	margin-right: 4px;
	margin-top: 2px;
	margin-bottom: 2px;
	text-align: left;
}

td.paragraf p {
	color: #000000;
	background-color: transparent;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	margin-left: 0px;
	margin-right: 4px;
	margin-top: 6px;
	margin-bottom: 6px;
	text-align: justify;
}

ul {
	color: #000000;
	background-color: transparent;
	font-size: 12px;
	margin-left: 72px;
	margin-right: 128px;
	margin-top: 3px;
	margin-bottom: 3px;
	text-align: left;
}
ul.std {
	list-style-type: square;
}

ol {
	color: #000000;
	background-color: transparent;
	font-size: 12px;
	margin-left: 72px;
	margin-right: 128px;
	margin-top: 3px;
	margin-bottom: 3px;
	text-align: left;
}
ol.std {
	list-style-type: decimal;
}









a, a:link, a:visited {
	color: #3333CC;
	background-color: transparent;
	text-decoration: none;
}
a:active, a:hover {
	color: #FF7B00;
	background-color: transparent;
	text-decoration: underline;
}

p.prawaKol-odsylacz a:link, p.prawaKol-odsylacz a:visited {
	color: #3333CC;
	background-color: transparent;
	text-decoration: none;
}
p.prawaKol-odsylacz a:active, p.prawaKol-odsylacz a:hover {
	color: #3333CC;
	background-color: transparent;
	text-decoration: underline;
}

p.lewaKol-menu0 a:active, p.lewaKol-menu0 a:link, p.lewaKol-menu0 a:visited {
	color: #FFFFFF;
	background-color: transparent;
	text-decoration: none;
}
p.lewaKol-menu0 a:hover {
	color: #FFFFFF;
	background-color: transparent;
	text-decoration: underline;
}
p.lewaKol-menuNizsze a:active, p.lewaKol-menuNizsze a:link, p.lewaKol-menuNizsze a:visited {
	color: #000066;
	background-color: transparent;
	text-decoration: none;
}
p.lewaKol-menuNizsze a:hover {
	color: #000066;
	background-color: transparent;
	text-decoration: underline;
}
p.lewaKol-mapaSerwisu a:active, p.lewaKol-mapaSerwisu a:link, p.lewaKol-mapaSerwisu a:visited {
	color: #FFFFFF;
	background-color: transparent;
	text-decoration: none;
}
p.lewaKol-mapaSerwisu a:hover {
	color: #FFFFFF;
	background-color: transparent;
	text-decoration: underline;
}


h3 a:active, h3 a:link, h3 a:visited {
	color: #000066;
	background-color: transparent;
	text-decoration: none;
}
h3 a:hover {
	color: #3333CC;
	background-color: transparent;
	text-decoration: underline;
}

h3.dodatek a:active, h3.dodatek a:link, h3.dodatek a:visited {
	color: #686CFF;
	background-color: transparent;
	text-decoration: none;
}
h3.dodatek a:hover {
	color: #686CFF;
	background-color: transparent;
	text-decoration: underline;
}

p.podH2 a:active, p.podH2 a:link, p.podH2 a:visited {
	color: #000000;
	background-color: transparent;
	text-decoration: underline;
}
p.podH2 a:hover {
	color: #3333CC;
	background-color: transparent;
	text-decoration: none;
}

p.linkMaly-dol a:active, p.linkMaly-dol a:link, p.linkMaly-dol a:visited,
p.linkMaly-gora a:active, p.linkMaly-gora a:link, p.linkMaly-gora a:visited 
{
	color: #666666;
	background-color: transparent;
	text-decoration: none;
}
p.linkMaly-dol a:hover, p.linkMaly-gora a:hover {
	color: #FF7B00;
	background-color: transparent;
	text-decoration: underline;
}

p.odsylacze-url a:active, p.odsylacze-url a:link {
	color: #3333AA;
	background-color: transparent;
	text-decoration: none;
}
p.odsylacze-url a:visited {
	color: #686CFF;
	background-color: transparent;
	text-decoration: none;
}
p.odsylacze-url a:hover {
	color: #FF7B00;
	background-color: transparent;
	text-decoration: underline;
}

p.mapaSerwisu0 a:active, p.mapaSerwisu0 a:link, p.mapaSerwisu0 a:visited {
	color: #FF9018;
	background-color: transparent;
	text-decoration: none;
}
p.mapaSerwisu0 a:hover {
	color: #FF9018;
	background-color: transparent;
	text-decoration: underline;
}
p.mapaSerwisu1 a:active, p.mapaSerwisu1 a:link, p.mapaSerwisu1 a:visited,
p.mapaSerwisu2 a:active, p.mapaSerwisu2 a:link, p.mapaSerwisu2 a:visited,
p.mapaSerwisu3 a:active, p.mapaSerwisu3 a:link, p.mapaSerwisu3 a:visited,
p.mapaSerwisu4 a:active, p.mapaSerwisu4 a:link, p.mapaSerwisu4 a:visited
{
	color: #000000;
	background-color: transparent;
	text-decoration: none;
}
p.mapaSerwisu1 a:hover,
p.mapaSerwisu2 a:hover,
p.mapaSerwisu3 a:hover,
p.mapaSerwisu4 a:hover
{
	color: #000000;
	background-color: transparent;
	text-decoration: underline;
}
p.mapaSerwisu-uwagi a:active, p.mapaSerwisu-uwagi a:link, p.mapaSerwisu-uwagi a:visited
{
	color: #666666;
	background-color: transparent;
	text-decoration: underline;
}
p.mapaSerwisu-uwagi a:hover
{
	color: #FF9018;
	background-color: transparent;
	text-decoration: underline;
}

p.obraz-podpis a:active, p.obraz-podpis a:link, p.obraz-podpis a:visited {
	color: #666666;
	background-color: transparent;
	text-decoration: underline;
}
p.obraz-podpis a:hover {
	color: #FF9018;
	background-color: transparent;
	text-decoration: underline;
}

p.odsylacze-mniejsze a:active, p.odsylacze-mniejsze a:link, p.odsylacze-mniejsze a:visited {
	color: #333366;
	background-color: transparent;
	text-decoration: none;
}
p.odsylacze-mniejsze a:hover {
	color: #FF9018;
	background-color: transparent;
	text-decoration: underline;
}





td.kyivpost {
	color: #000000;
	background-color: transparent;
	font-size: 12px;
	margin-top: 6px;
	margin-bottom: 6px;
	text-align: left;
}
td.kyivpost a:active, td.kyivpost a:link, td.kyivpost a:visited {
	color: #000000;
	background-color: transparent;
	text-decoration: none;
}
td.kyivpost a:hover {
	color: #FF9018;
	background-color: transparent;
	text-decoration: underline;
}
span.kyivpost {
	color: #999999;
	background-color: transparent;
	font-size: 10px;
}
a.lnk2 {
	color: #666666;
	background-color: transparent;
	font-size: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
}
a.lnk2 a:active, a.lnk2 a:link, a.lnk2 a:visited {
	color: #666666;
	background-color: transparent;
	text-decoration: none;
}
a.lnk2 a:hover {
	color: #FF9018;
	background-color: transparent;
	text-decoration: underline;
}
